<section class="section">
    <div class="container">
        <div class="columns is-centered">
            <div class="film">
                <h1 class="title is-1">Mes favories:</h1>
                <br><br>
                <div class="content">
                    <div *ngFor="let f of favoris; let i = index;">
                        <a [routerLink]="['/details', f.id]"><img src="http://image.tmdb.org/t/p/w185{{f.image}}"></a>
                        <button class="button is-link is-small" (click)="supprimeFavori(i+1)">Supprimer</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>